name: "vault sentinel"
glyph: {char: "p", colour: lightblue}
flags: [fighter, see_invis, speaks, warm_blood]
species: human
will: 40
attacks:
 - {type: hit, damage: 15}
hd: 8
hp_10x: 520
ac: 1
ev: 13
spells: vault_sentinel
has_corpse: true
shout: shout
intelligence: human
uses: weapons_armour
size: medium
shape: humanoid
